/* style.css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Segoe UI', sans-serif;
  color: #222;
  line-height: 1.6;
  background-color: #f9f9f9;
}
header.hero {
  background: linear-gradient(to right, #FA5F55, #FF2400);
  color: white;
  padding: 2rem 1rem;
  text-align: center;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1100px;
  margin: auto;
}

.logo {
  font-size: 1.5rem; /* Default for mobile */
}

@media (min-width: 768px) {
  .logo {
    font-size: 2.2rem; /* Tablet and up */
  }
}

@media (min-width: 1024px) {
  .logo {
    font-size: 3.8rem; /* Desktop */
  }
}



nav ul {
  list-style: none;
  display: flex;
  gap: 1.5rem;
}
nav ul li a {
  color: white;
  text-decoration: none;
}
.hero-content h2 {
  margin: 2rem 0 1rem;
  font-size: 2.5rem;
}
.hero-content .btn {
  background: white;
  color: #00796b;
  padding: 0.75rem 1.5rem;
  border: none;
  border-radius: 20px;
  text-decoration: none;
  font-weight: bold;
  transition: 0.3s;
}
.hero-content .btn:hover {
  background: #e0f2f1;
}

.features {
  padding: 3rem 1rem;
  text-align: center;
  background: #fff;
}
.feature-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  width: 1400px;
}
.card {
  background: #e0f7fa;
  padding: 1.5rem;
  border-radius: 10px;
  width: 300px;
}
.card h3 {
  margin-bottom: 0.5rem;
}

.product-image {
  text-align: center;
  padding: 2rem;
}
.product-image img {
  width: 100%;
  max-width: 720px;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.414);
}

.testimonials {
  background: #f1f1f1;
  padding: 3rem 1rem;
  text-align: center;
}
.testimonial-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
}
.testimonial {
  width: 300px;
  background: white;
  padding: 1.5rem;
  border-radius: 10px;
  box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}

footer {
  text-align: center;
  padding: 2rem 1rem;
  background: #FF2400;
  color: white;
}